.header1 {font-family: Lato, Arial, Helvetica, sans-serif; font-size:14px;padding:5px 5px;overflow:hidden;word-break:normal;color:#333;background-color:#fff;}
.header2 {font-family: Lato, Arial, Helvetica, sans-serif; font-size:10px;padding:5px 5px;overflow:hidden;word-break:normal;color:#333;background-color:#fff;}
.footer {font-family: Lato, Arial, Helvetica, sans-serif; font-size:10px;padding:5px 5px;overflow:hidden;word-break:normal;color:#efefef;background-color:#222222;}
.legend {font-family: Lato, Arial, Helvetica, sans-serif; font-size:10px;background-color:#fff;color:#333;text-align:center;vertical-align:top}

.tg  { border-collapse:collapse;border-spacing:0;border-color:#ccc; width: 100%;}
.tg td { font-family: Lato, Arial, Helvetica, sans-serif; font-size:13px;padding:5px 5px;border-style:solid;border-width:0px;overflow:hidden;word-break:normal;
         border-color:#ccc;color:#333;background-color:#fff;border-top-width:1px;border-bottom-width:1px; }
.tg th { font-family: Lato, Arial, Helvetica, sans-serif; font-size:12px;font-weight:normal;padding:5px 5px;border-style:solid;border-width:0px;overflow:hidden;
         word-break:normal;border-color:#ccc;color:#333;background-color:#f0f0f0;border-top-width:1px;border-bottom-width:1px;}
         
.tg .tg-8ybm{background-color:#c0c0c0;font-family:Arial, sans-serif;font-size:12px;color:#ffffff;text-align:center;vertical-align:top}
.tg .tg-r5vc{background-color:#656565;font-family:Arial, sans-serif;font-size:12px;color:#ffffff;text-align:center;vertical-align:top}	

.tg .tg-t7wh{background-color:#efefef;font-weight:bold;font-family: Lato, Arial, Helvetica, sans-serif; font-size:12px;text-align:center;vertical-align:top}
.tg .tg-xch1{background-color:#efefef;font-weight:bold;font-family: Lato, Arial, Helvetica, sans-serif; font-size:12px;color:#000000;text-align:center;vertical-align:top}

.tg .tg-bqmd{font-family: Lato, Arial, Helvetica, sans-serif; font-size:12px;background-color:#c0c0c0;color:#ffffff;text-align:center;vertical-align:top}
.tg .tg-s1kr{font-family: Lato, Arial, Helvetica, sans-serif; font-size:12px;background-color:#656565;color:#ffffff;text-align:center;vertical-align:top}
.tg .tg-ea10{font-family:Arial, sans-serif;font-size:12px;background-color:#0E5804;color:#ffffff;text-align:center;vertical-align:top}

.tg .tg-xbhk{background-color:#f9f9f9;font-family: Lato, Arial, Helvetica, sans-serif; font-size:12px;text-align:center;vertical-align:top}
.tg .tg-6y5j{background-color:#0E5804;font-family: Lato, Arial, Helvetica, sans-serif; font-size:12px;color:#ffffff;text-align:center;vertical-align:top}

.tg .tg-s6z2{text-align:center;vertical-align:bottom}
.tg .tg-baqh{text-align:center;vertical-align:top}
.tg .tg-2shj{background-color:#f9f9f9;color:#036400;vertical-align:top}
.tg .tg-e3zv{font-size:11px;font-weight:bold;text-align:left;}
.tg .tg-spn1{text-align:center;vertical-align:bottom;background-color:#f9f9f9}
.tg .tg-lv8w{background-color:#f9f9f9;color:#036400}
.tg .tg-hgcj{font-size:11px;font-weight:bold;text-align:center}
.tg .tg-y9vz{color:#036400}
.tg .tg-dzk6{background-color:#f9f9f9;text-align:center;vertical-align:top}
.tg .tg-1xey{color:#036400;vertical-align:top}
	
.header3 {font-family: Lato, Arial, Helvetica, sans-serif; font-size:18px;padding:5px 5px;overflow:hidden;word-break:normal;color:#F8F8F8;background-color:#ce5923;}
.tg .tg-SCOREHEADERLEFT{font-size:12px;font-weight:bold;text-align:left;}
.tg .tg-SCOREHEADERCENTER{font-size:12px;font-weight:bold;text-align:center}
.tg .tg-FIELDHEADERPAR{background-color:#efefef;font-weight:bold;font-family:Arial, sans-serif;font-size:12px;text-align:center;vertical-align:bottom;color:#778899}
.tg .tg-FIELDHEADER{background-color:#efefef;font-weight:bold;font-family:Arial, sans-serif;font-size:12px;text-align:center;vertical-align:bottom}
.tg .tg-FIELDHEADERNAME{font-weight:bold;font-family: Lato, Arial, Helvetica, sans-serif; font-size:12px;vertical-align:bottom;text-align:left}
.tg .tg-GSCOREH{background-color:#f9f9f9;font-family:Arial, sans-serif;font-size:12px;text-align:center;vertical-align:top}
.tg .tg-GSCORE{font-family:Arial, sans-serif;font-size:12px;text-align:center;vertical-align:top}
.tg .tg-GNAME{font-family:Arial, sans-serif;font-size:12px;color:#34696d;vertical-align:top}	
.tg .tg-GNAMEH{background-color:#f9f9f9;font-family:Arial, sans-serif;font-size:12px;color:#34696d;vertical-align:top}

.BLANK {border-collapse:collapse;border-spacing:0;border-color:gray; }
.BLANK .SPACE{background-color:gray;font-family:Arial, sans-serif;font-size:14px;color:#ffffff;text-align:center;vertical-align:top}
	
	/*@media screen and (max-width: 767px) {.tg {width: auto !important;}.tg col {width: auto !important;}.tg-wrap {overflow-x: auto;-webkit-overflow-scrolling: touch;}}	*/
	
	a { text-decoration: none; color:#262626;}
	a:hover { color:#f26829; text-decoration:none; cursor:pointer; } 	
	
	.eagles-legend
    {
		width:100%;
		height:100%;
		border-radius:50%;
		font-size:10px;
		color:#cc9900;
		line-height:10px;
		text-align:center;
		background:#cc9900
    }
	
	.birdies-legend
    {
		width:100%;
		height:100%;
		border-radius:50%;
		font-size:10px;
		color:#800000;
		line-height:10px;
		text-align:center;
		background:#800000
    }
	
	.bogeys-legend
    {
		width:100%;
		height:100%;
		border-radius:50%;
		font-size:10px;
		color:#336699;
		line-height:10px;
		text-align:center;
		background:#336699
    }
	
	.doublebogeys-legend
    {
		width:100%;
		height:100%;
		border-radius:50%;
		font-size:10px;
		color:#262626;
		line-height:10px;
		text-align:center;
		background:#262626
    }
	
		
	.eagles 
	{

		background-color: DarkGoldenRod ;
		border-radius: 8px; /* one half of ( (border * 2) + height + padding ) */
		box-shadow: 1px 1px 1px black;
		color: white;
        font: bold 9px/9px Helvetica, Verdana, Tahoma;
        height: 12px;
        padding: 3px 2px 3px 2px;
        text-align: center;
        min-width: 18px;
	}

	.birdies 
	{
		background-color: FireBrick  ;
		border-radius: 8px; /* one half of ( (border * 2) + height + padding ) */
		box-shadow: 1px 1px 1px black;
		color: white;
        font: bold 9px/9px Helvetica, Verdana, Tahoma;
        height: 12px;
        padding: 3px 2px 3px 2px;
        text-align: center;
        min-width: 18px;
	}
	
	.bogeys 
	{
		background-color: DodgerBlue  ;
		border-radius: 8px; /* one half of ( (border * 2) + height + padding ) */
		box-shadow: 1px 1px 1px black;
		color: white;
		font: bold 9px/9px Helvetica, Verdana, Tahoma;
		height: 12px;
		padding: 3px 2px 3px 2px;
		text-align: center;
		min-width: 18px;
	}
	
	.doublebogeys 
	{
		background-color: DimGray  ;
		border-radius: 8px; /* one half of ( (border * 2) + height + padding ) */
		box-shadow: 1px 1px 1px black;
		color: white;
        font: bold 9px/9px Helvetica, Verdana, Tahoma;
        height: 12px;
        padding: 3px 2px 3px 2px;
        text-align: center;
        min-width: 18px;
	}